Google Chrome JavaScript Regular Expression Handling Remote Code Execution Vulnerability

Bugtraq ID: 35722
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jul 16 2009 12:00AM
Updated: Jul 17 2009 03:56PM
Credit: Google Chrome security team
Vulnerable: Google Chrome 2.0.172 .33
Google Chrome 2.0.172 .31
Google Chrome 2.0.172 .30
Google Chrome 1.0.154 .61
Google Chrome 0.3.154 9
Google Chrome 0.2.149 .30
Google Chrome 0.2.149 .29
Google Chrome 0.2.149 .27
Google Chrome 1.0.154.65
Google Chrome 1.0.154.64
Google Chrome 1.0.154.59
Google Chrome 1.0.154.55
Google Chrome 1.0.154.53
Google Chrome 1.0.154.48
Google Chrome 1.0.154.46
Google Chrome 1.0.154.36
Not Vulnerable: Google Chrome 2.0.172 .37


 

Privacy Statement
Copyright 2010, SecurityFocus